switch-dev install error

Post Reply
HudsonBr
Posts: 13
Joined: Wed May 05, 2021 8:15 pm

switch-dev install error

Post by HudsonBr » Mon Jun 07, 2021 8:39 pm

Hello,
Any problem in the packages? I got this error message

(12/12) checking package integrity [####################################################] 100%
:: File /opt/devkitpro/pacman/var/cache/pacman/pkg/switch-tools-1.10.0-3-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (checksum)).
..::Game Developer::..

WinterMute
Site Admin
Posts: 1530
Joined: Tue Aug 09, 2005 3:21 am
Location: UK
Contact:

Re: switch-dev install error

Post by WinterMute » Mon Jun 07, 2021 9:24 pm

Run [sudo] [dkp-]pacman Sy to update your db then try again.
Help keep devkitPro toolchains free, Donate today

Personal Blog

HudsonBr
Posts: 13
Joined: Wed May 05, 2021 8:15 pm

Re: switch-dev install error

Post by HudsonBr » Tue Jun 08, 2021 7:05 pm

WinterMute wrote:
Mon Jun 07, 2021 9:24 pm
Run [sudo] [dkp-]pacman Sy to update your db then try again.
Worked, thank you very much.
best regards
..::Game Developer::..

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest